/* CSS Document */
BODY { background-image: url("./Images/bgspacer.gif") }
.content1 {
text-decoration: none;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10.5px;
	letter-spacing: 0.00em;
	}
.content1 A:link{
text-decoration: none;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10.5px;
	letter-spacing: 0.00em;
	}
.content1 A:visited{
text-decoration: none;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10.5px;
	letter-spacing: 0.00em;
	}
.content1 A:active{
text-decoration: none;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10.5px;
	letter-spacing: 0.00em;
	}
.content1 A:hover{
text-decoration: underline;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10.5px;
	letter-spacing: 0.00em;
	}
.content2 {
text-decoration: none;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10.5px;
	letter-spacing: 0.05em;
	}
.content2 A:link{
text-decoration: none;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10.5px;
	letter-spacing: 0.05em;
	}
.content2 A:visited{
text-decoration: none;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10.5px;
	letter-spacing: 0.05em;
	}
.content2 A:active{
text-decoration: none;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10.5px;
	letter-spacing: 0.05em;
	}
.content2 A:hover{
text-decoration: underline;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10.5px;
	letter-spacing: 0.05em;
	}
.main A:link{
text-decoration: none;
	color: #666666;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	}
.main A:visited{
text-decoration: none;
	color: #666666;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	}
.main A:active{
text-decoration: none;
	color: #666666;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	}
.main A:hover{
text-decoration: none;
	color: #666666;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	}
.titleBlurb{
text-decoration: none;
	color: #666666;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	}
.indexBlurb{
text-decoration: none;
	color: #666666;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	}
.main{
text-decoration: none;
	color: #666666;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	}
.mainHeaders {
text-decoration: none;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13.5px;
}
.mainHeaders A:visited {
text-decoration: none;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13.5px;
}
.mainHeaders A:active{
text-decoration: none;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13.5px;
}
.mainHeaders A:hover{
text-decoration: none;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13.5px;
}
.mainRight{
text-decoration: none;
	color: #666666;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 9px;
	}
.rightHeaders1{
text-decoration: none;
	color: #003366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: underline;
	}
.rightHeaders2{
text-decoration: none;
	color: #999999;
	font-family: Verdana,, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	}
.newsletterLink {
text-decoration: none;
	color: #993300;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	letter-spacing: 0.05em;
	}
.newsletterLink A:link{
text-decoration: none;
	color: #993300;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	letter-spacing: 0.05em;
	}
.newsletterLink A:visited{
text-decoration: none;
	color: #993300;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	letter-spacing: 0.05em;
	}
.newsletterLink A:active{
text-decoration: none;
	color: #993300;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	letter-spacing: 0.05em;
	}
.newsletterLink A:hover{
text-decoration: underline;
	color: #993300;
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size: 10.5px;
	letter-spacing: 0.05em;
	}
.TopLeftNav {
text-decoration: none;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0.00em;
	}
.TopLeftNav A:link{
text-decoration: none;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0.00em;
	}
.TopLeftNav A:visited{
text-decoration: none;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0.00em;
	}
.TopLeftNav A:active{
text-decoration: none;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0.00em;
	}
.TopLeftNav A:hover{
text-decoration: none;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0.00em;
	}


